Subject: Re: Spa day availability
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 12 Apr 2023 14:45:00 -0700 (MST)

Hi team, 

Can anyone please reach out to Gina over the email? We do not have their contact numbers or any account linked with the guest names. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, 13 April, 2023 03:00:55 
Subject: Fwd: Spa day availability 

---------- Forwarded message --------- 
From: Gina Bonfatti < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Apr 12, 2023 at 5:29 PM 
Subject: Spa day availability 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Hi there, 
I am looking to schedule a Spa day with my 3 friends. We would be a party of 4, we'd each want to do a day of release package. I am hoping for Thursday, May 18 but we are flexible on dates. Some other Thursday in the future could work too. We are hoping for a schedule in which we get to use the hot tub or steam room together before or after we do our services. 

Ariel Dunlap would like the Therapeutic Deep Tissue Massage and the Signature Hydrafacial with dermaplaning 

Julie Conlon would like Therapeutic Deep Tissue Massage and Rewind the Time Facial 

Gina Balzano (me) would like a signature massage and a sensitive skin facial. I have a tree nut allergy so I can't use almond oil or shea or moroccan oil, so that looks to be the best fit for me. I'd like to add the foot scrub for my massage and understand that it will be a 30.00 upcharge. Also I am a larger bodied person and wear size 18-20, just want to make sure the robe will fit me, if not I’ll bring my own. Please let me know. 

Robin McManus would like a signature massage and a sensitive skin facial. 

Please let me know what other info you need. Looking forward to visiting you, 
Gina Balzano